html {
	background: #FFF
	-webkit-font-smoothing: antialiased;
	padding:0px 0px 0px;
}
.text{
	font-family: "Helvetica Neue",Verdana, Geneva, sans-serif;
	text-align: center;
	color:#FE9A2E;
	padding:0px 0px 0px;
	height:100%;
	width:100%;
	margin: 0px;
}
.textcount{
	font-family: "Helvetica Neue",Verdana, Geneva, sans-serif;
	text-align: center;
	color:#40FF00;
	padding:0px 0px 0px;
	height:100%;
	width:100%;
	margin: 0px;
}

table {
	margin: auto;
	width: 100%;
	background-color:#3F4345;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.44);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.44);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.44);
}

td {
	width: 130px;
        height: 15px;
        text-align: center;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Verdana, sans-serif;font-size:14px;padding:5px 5px;border-style:solid;border-width:1px;border-color:#FE9A2E;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:5px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}

   
